PCI_CHOOSE_STATE(9)

NAME
pci_choose_state - Choose the power state of a PCI device

SYNOPSIS

pci_power_t pci_choose_state(struct pci_dev * dev, pm_message_t state);

ARGUMENTS

dev
    PCI device to be suspended

state
    target sleep state for the whole system. This is the value that is passed to suspend function.

DESCRIPTION

Returns PCI power state suitable for given device and given system message.

COPYRIGHT